@import '_content/SharedUI.Core.Components/SharedUI.Core.Components.f2k90ez8zy.bundle.scp.css';

/* /Features/Main/Accounts/Accounts.razor.rz.scp.css */
.nav-item[b-y76amj9iz9] {
    font-size: 1.2rem;
    padding-bottom: 0.1rem;
}

    .nav-item:first-of-type[b-y76amj9iz9] {
        padding-top: 0.1rem;
    }

    .nav-item:last-of-type[b-y76amj9iz9] {
        padding-bottom: 0.2rem;
    }

    .nav-item[b-y76amj9iz9]  .nav-link {
        text-decoration: none;
        margin-left: 2.5rem;
        color: darkslategrey;
        background: none;
        border: none;
        border-radius: 4px;
        height: 2rem;
        display: flex;
        align-items: center;
        line-height: 2rem;
        width: 100%;
        cursor: pointer;
    }

    .nav-item[b-y76amj9iz9]  a.active {
        background-color: rgba(255,255,255,0.37);
    }

    .nav-item[b-y76amj9iz9]  .nav-link:hover {
        background-color: rgba(255,255,255,0.1);        
    }
/* /Features/Main/Account/Account.razor.rz.scp.css */
/* /Features/Main/Flock/FlockDefinition/FlockDefinition.razor.rz.scp.css */
